.\"
.\" Progress Meter widget man page
.\"
.\" Copyright (c) 1996 Michael A. Perzl
.\"
.\" use:
.\"    groff -Tascii -tbl -man XmProgressMeterGetValue.man
.\"
.\"    or
.\"
.\"    tbl XmProgressMeterGetValue.man | nroff -man -
.\"
.\"
.\"
.TH XmProgressMeterGetValue 3Xm "" " "
.\"
.\"
.\"
.\"================= NAME ===================
.\"
.SH NAME
.B XmProgressMeterGetValue
\- A ProgressMeter function that returns the current value
.\"
.\"
.\"
.\"================= SYNOPSIS ===================
.\"
.SH SYNOPSIS
.B #include <XmProgressMeter.h>
.LP
\fBint XmProgressMeterGetValue (\fIwidget\fP)
.TS
l l l.
	Widget	\fIwidget\fP;
.TE
.LP                                                   
Depending on your system's configuration the place of this include
file may vary.
.LP
.\"
.\"
.\"
.\"================= DESCRIPTION ===================
.\"
.SH DESCRIPTION
.B XmProgressMeterGetValue
returns the current value displayed in the progress meter widget.
.LP
.IP \fIwidget\fP 10
Specifies the ProgressMeter widget ID.
.LP
For a complete definition of ProgressMeter and its associated
resources, see
.BR XmProgressMeter(3Xm) .
.\"
.\"
.\"
.\"================= RELATED INFORMATION ===================
.\"
.SH RELATED INFORMATION
.BR XmProgressMeter(3Xm) ,
.BR XmProgressMeterSetValue(3Xm) .
.\"
