.\"
.\" Progress Meter widget man page
.\"
.\" Copyright (c) 1996 Michael A. Perzl
.\"
.\" use:
.\"    groff -Tascii -tbl -man XmCreateProgressMeter.man
.\"
.\"    or
.\"
.\"    tbl XmCreateProgressMeter.man | nroff -man -
.\"
.\"
.\"
.TH XmCreateProgressMeter 3Xm "" " "
.\"
.\"
.\"
.\"================= NAME ===================
.\"
.SH NAME
.B XmCreateProgressMeter
\- The ProgressMeter widget creation function
.\"
.\"
.\"
.\"================= SYNOPSIS ===================
.\"
.SH SYNOPSIS
.B #include <ProgressMeter.h>
.LP
\fBWidget XmCreateProgressMeter (\fIparent\fP, \fIname\fP, \fIarglist\fP, \fIargcount\fP)
.TS
l l l.
	Widget	\fIparent\fP;
	String	\fIname\fP;
	ArgList	\fIarglist\fP;
	Cardinal	\fIargcount\fP;
.TE
.LP                                                   
Depending on your system's configuration the place of this include
file may vary.
.LP                                                   
.\"
.\"
.\"
.\"================= DESCRIPTION ===================
.\"
.SH DESCRIPTION
.B XmCreateProgressMeter
creates an instance of a ProgressMeter widget and returns the
associated widget ID.
.LP
.IP \fIparent\fP 10
Specifies the parent widget ID.
.LP
.IP \fIname\fP 10
Specifies the name of the created widget.
.LP
.IP \fIarglist\fP 10
Specifies the argument list.
.LP
.IP \fIargcount\fP 10
Specifies the number of attribute/value pairs in the argument
list (\fIarglist\fP).
.LP
For a complete definition of ProgressMeter and its associated
resources, see
.BR XmProgressMeter(3Xm) .
.\"
.\"
.\"
.\"================= RETURN VALUE ===================
.\"
.SH RETURN VALUE
Returns the ProgressMeter widget ID.
.\"
.\"
.\"
.\"================= RELATED INFORMATION ===================
.\"
.SH RELATED INFORMATION
.BR XmProgressMeter(3Xm) .
.\"
