.\"
.\" Progress Meter widget man page
.\"
.\" Copyright (c) 1996 Michael A. Perzl
.\"
.\" use:
.\"    groff -Tascii -tbl -man XmProgressMeterGetValue.man
.\"
.\"    or
.\"
.\"    tbl XmCreateProgressSetValue.man | nroff -man -
.\"
.\"
.\"
.TH XmProgressMeterSetValue 3Xm "" " "
.\"
.\"
.\"
.\"================= NAME ===================
.\"
.SH NAME
.B XmProgressMeterSetValue
\- A ProgressMeter function that sets the current value
.\"
.\"
.\"
.\"================= SYNOPSIS ===================
.\"
.SH SYNOPSIS
.B #include <XmProgressMeter.h>
.LP
\fBvoid XmProgressMeterSetValue (\fIwidget\fP, \fIvalue\fP)
.TS
l l l.
	Widget	\fIwidget\fP;
	int	\fIvalue\fP;
.TE
.LP                                                   
Depending on your system's configuration the place of this include
file may vary.                                        
.LP                                                   
.\"
.\"
.\"
.\"================= DESCRIPTION ===================
.\"
.SH DESCRIPTION
.B XmProgressMeterSetValue
sets the current value within the XmProgressMeter widget.
.LP
.IP \fIwidget\fP 10
Specifies the XmProgressMeter widget ID.
.LP
.IP \fIvalue\fP 10
Specifies the new displayed value.
This sets the \fBXmNvalue\fP resource.
.LP
For a complete definition of XmProgressMeter and its associated
resources, see
.BR XmProgressMeter(3Xm) .
.\"
.\"
.\"
.\"================= RELATED INFORMATION ===================
.\"
.SH RELATED INFORMATION
.BR XmProgressMeter(3Xm) ,
.BR XmProgressMeterGetValue(3Xm) .
.\"
